Bug 269768 - Allow users to pass buildargs
Allow users to pass buildargs
Status: RESOLVED FIXED
Product: docker
Classification: Unclassified
Component: UI
Dev
All All
: P3 (vote)
: TBD
Assigned To: Petr Hejl
issues
82patch-candidate, cndreq
:
Depends on:
Blocks: 270168
  Show dependency treegraph
 
Reported: 2017-02-07 11:55 UTC by danilasergeyev
Modified: 2017-04-13 11:05 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description danilasergeyev 2017-02-07 11:55:50 UTC
It would be helpful if users had a way to run build image command passing buildargs to Docker
Comment 1 danilasergeyev 2017-02-07 11:58:25 UTC
Implemented in commit:
http://hg.netbeans.org/cnd-main/rev/680eedf6ad16
Comment 2 danilasergeyev 2017-02-07 13:29:56 UTC
increment spec versions: http://hg.netbeans.org/cnd-main/rev/5e5d85dba2da
Comment 3 Quality Engineering 2017-02-09 02:53:09 UTC
Integrated into 'main-silver', will be available in build *201702090002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/680eedf6ad16
User: Danila Sergeyev <danilasergeyev@netbeans.org>
Log: Fix bug #269768 Allow users to pass buildargs
Comment 4 ilia 2017-04-13 11:05:15 UTC
Unable to change Whiteboard to 82patch2-fixed
Unable to change Milestone to 8.2

https://netbeans.org/bugzilla/show_bug.cgi?id=269768 Changesets:
    http://hg.netbeans.org/releases/rev/69a0ed05ed1f # Fix bug #269768 Allow users to pass buildargs


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo